body { background: url(../images/bg.png) top center repeat;color: #5f5f5f;font-family: 'OpenSans';font-size: 15px;line-height: 23px;}
.page { min-height: 230px;position: relative;}
a { color: #33630a;text-decoration: underline;transition: all 0.4s ease 0s;}
a:active, a:hover, a:focus { color: #33630a;text-decoration: none;}
.image-right { float: right;margin: 0 0 10px 15px;}
.image-left { float: left;margin: 0 15px 10px 0;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Arial-Black';}
h1, .h1 { font-size: 36px;}
h2, .h2 { color: #33630a;font-size: 24px;line-height: 24px;margin: 20px 0 10px;font-family: 'Arial-Black';}
h3, .h3 { font-size: 38px;}
h4, .h4 { font-size: 36px;}
h5, .h5 { font-size: 18px;}
h6, .h6 { font-size: 14px;}
header.top { min-height: 136px;position: relative;z-index: 10;background: #fff;max-width: 2050px;margin: 0 auto;}
header.top:before { min-height: 83px;position: absolute;z-index: 0;width: 30%;left: 70%;top: 25px;content: "";background: #33630a}
header.top .container { position: relative;}
header.top .logo { float: left;padding: 0px 0 0;position: absolute;margin: 8px 0 0 0px;}
header.top .logo img { margin: 0px 0px 0 0px !important;max-width: 100%;vertical-align: middle;}
header.top .cta {
    cursor: default;
    display: block;
    float: right;
    padding: 7px 0px 0px 82px;
    position: relative;
    transition: all 0.4s ease 0s;
    color: #fff;
    font-size: 18px;
    margin: 25px 0 0;
    z-index: 11;
    font-family: 'OpenSans';
    background: url(../images/cta.png) left top no-repeat;
    letter-spacing: 10.4px;
    line-height: 35px;
    height: 83px;
}
header.top .cta a:hover { color: #ffffff;}
header.top .cta h4, header.top .cta p { margin: 0;padding: 0;}
header.top .cta h4 { font-size: 18px;}
header.top .cta span.tel { display: block;}
header.top .cta a:hover { color: #000;}
header.top .cta a { text-decoration: none;
    font-size: 25px;
    color: #fff;
    display: block;
    letter-spacing: 0px;
    line-height: 23px;
    font-family: 'Arial-Black';
    margin-left: -5px;}
header.top nav.mobile-nav { background: #33630a;display: none;float: none;left: 0;margin-bottom: 0;position: absolute;text-align: center;top: 114px;width: 100%;}
header.top nav.mobile-nav a { color: #fff;display: block;font-size: 18px;padding: 5px;text-decoration: none;}
header.top nav.language { position: absolute;right: 0;top: 0;}
header.top nav.language a { background: #3c3c3c none repeat scroll 0 0;color: #fff;display: inline-block;float: left;line-height: 34px;height: 34px;margin-left: 1px;text-align: center;text-decoration: none;text-transform: uppercase;width: 34px;font-size: 17px;}
header.top nav.language a:hover, header.top nav.language a.selected { background: #33630a none repeat scroll 0 0;}
section.banner { height: 524px;width: 100%;position: relative;}
section.banner.small { height: 350px;}
section.banner.small .fluid_container, section.banner.small .fluid_container #slideshow { height: 350px;}
section.banner.small .slogan { margin-top: 115px;}
section.banner.small .fluid_container #slideshow .camera_pag { margin: -120px auto 0px;}
section.banner .fluid_container { bottom: 0;left: 0;margin: 0 !important;position: absolute;right: 0;top: 0;height: 100%;}
section.banner .fluid_container #slideshow { bottom: 0;left: 0;margin: 0 !important;position: absolute;right: 0;top: 0;}
section.banner .fluid_container #slideshow .camera_overlayer { background: rgba(0, 0, 0, 0.2);}
section.banner .fluid_container #slideshow { position: absolute;left: 0;right: 0;top: 0px;
height: 420px;width: 100%;}
section.banner .fluid_container #slideshow { bottom: 0;left: 0;margin: 0 !important;right: 0;/* top: 0; */height: 100%;}
section.banner .fluid_container #slideshow .camera_target {/*opacity: .8;*/}
camera_prev, .camera_next, .camera_commands { height: 58px !important;margin-top: 0px;
width: 58px !important;background: none !important;}
.camera_commands { display: none;}
.camera_prev > span { height: 58px !important;/* top: 59%; */
width: 58px !important;}
.camera_pag { width: 100%;margin: -125px auto 0px;position: relative;}
section.banner .fluid_container #slideshow .camera_pag {}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul { margin: 0 auto !important;text-align: center !important;}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li { height: 11px;width: 11px;padding: 0px;margin: 0 3px;border-radius: 0px;background: none;}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li > span { left: 0;right: 0;top: 0;bottom: 0;border-radius: 50%;height: 11px;width: 11px;}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li > span { background: #FFF;}
section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li.cameracurrent > span, section.banner .fluid_container #slideshow .camera_pag .camera_pag_ul li > span:hover { background: #38a700;border: none;}
section.banner .news-photo-wrapper .news-photo { background: rgba(0, 0, 0, 0) none no-repeat scroll center center / cover;bottom: -15px;filter: blur(15px);left: -15px;opacity: 0.7;position: absolute;right: -15px;top: -15px;}
@keyframes slide-in { 100% { opacity: 1;transform: translateY(0%);}
}
section.banner .container { height: 100%;pointer-events: none;position: relative;}
.slogan { color: #fff;text-align: center;margin: 219px auto 0;font-family: 'Arial-Black';font-size: 30px;line-height: 34px;text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.75);width: 100%;position: absolute;text-align: center;}
section.banner nav.main-nav { bottom: 0px;left: 0px;pointer-events: auto;position: absolute;right: 0px;z-index: 50;}
section.banner nav.main-nav .sticky-nav:before { bottom: 0px;left: 0px;width: 50%;content: "";background: #33630a;border-bottom: 4px solid #38a700;position: absolute;z-index: 0;height: 67px;top: 0px;}
section.banner nav.main-nav .sticky-nav .container { background: #33630a;border-bottom: 4px solid #38a700;}
header.page-title { margin-bottom: 20px;padding: 60px 0 0px;width: 100%;position: relative;display: inline-block;}
header.page-title h1 { color: #202020;font-size: 24px;font-weight: normal;margin: 0px 0 20px;text-align: left;font-family: 'OpenSans';line-height: 24px;letter-spacing: 6px;padding: 0 0 11px;background: url(../images/bg-h1.png) bottom center no-repeat;text-transform: none;}
header.page-title h1 span { font-size: 36px;line-height: 39px;font-family: 'Arial-Black';color: #4c4c4c;letter-spacing: 0.5px;}
.cenetr-title { text-align: center !important;margin: 0 auto !important;float: inherit !important;padding: 0 20px 20px !important;display: table !important;width: auto !important}

article.content { padding: 0 0px 30px;}
article.content hr { border-color: #ddd;}
article.content p { margin-bottom: 15px;text-shadow: 0px 0 0 rgba(0, 0, 0, 0.5);}
article.content ul { padding-left: 10px;}
article.content ul li { background: rgba(0, 0, 0, 0) url("../images/list-icon01.png") no-repeat scroll 0 7px;list-style: outside none none;margin-bottom: 5px;padding-left: 20px;text-shadow: 0px 0 0 rgba(0, 0, 0, 0.5);}
article.content ul ul li { background-image: url("../images/list-icon02.png");}
article.content ul.listt li { width: 32%;display: inline-block;}
article.content .table-style { position: relative;}
article.content .table-style th, article.content .table-style td { border: 1px solid #e9e9e9;padding: 5px;}
article.content .table-style th { background: #f2f2f2 none repeat scroll 0 0;}
section.boxes .row { margin: 0}
section.boxes { position: relative;padding: 0px 0 0;background: url(../images/bg-boxes.png) top center no-repeat;height: 578px;overflow: hidden;margin: 0 auto;background-size: cover;}
section.boxes .box { position: relative;text-decoration: none;width: 320px;display: block;height: 510px;overflow: hidden;margin: 40px 0 0 0;}
section.boxes .box:hover { }
section.boxes .box:after { border: 1px solid rgba(255, 255, 255, 0.88);content: "";left: 30px;right: 30px;top: 30px;bottom: 0px;width: auto;height: auto;position: absolute;z-index: 15;}
section.boxes .box.box02 { margin-left: auto;margin-right: auto;}
section.boxes .col-sm-4 { padding: 0 0px 0 0;}
.col-sm-4:last-child .box { float: right;}
.box02 { margin: 0 auto;}
section.boxes .box h2 {line-height: 30px;color: #ededec;font-size: 26px;font-family: 'ChampagneLimousines';margin: 20px auto 22px;transition: all 0.4s ease 0s;letter-spacing: 1px;position: relative;z-index: 15;text-transform: uppercase;background: url(../images/bg-h2.png) bottom center no-repeat;padding-bottom: 8px;text-shadow:  0 0 1px rgba(237, 237, 236, 0.7490196078431373);}
section.boxes .box01 h2 { padding-bottom: 18px;margin: 40px auto 22px;}
section.boxes .box .clearfix { display: block;}
section.boxes .box .photo { height: 342px;display: block;transition: all 0.4s;position: absolute;width: 320px;margin: 0px 0 0;top: 0px;}
section.boxes .box .photo:after { width: 100%;height: 100%;left: 0;right: 0;bottom: 0px;content: "";display: block;position: absolute;z-index: 10;background: rgba(0, 0, 0, 0.1)}
section.boxes .box .cont-box { position: absolute;bottom: 0px;z-index: 10;width: 100%;transition: all 0.4s;text-align: center;height: 167px;padding: 0 41px;}
section.boxes .box:hover .cont-box { transition: all 0.4s;top: 0px;bottom: inherit}
section.boxes .box:hover .photo { transition: all 0.4s;bottom: 0px;top: inherit}
section.boxes .box:hover:after { transition: all 0.4s;bottom: 30px;top: 0px}
section.boxes .box:hover .photo:after { transition: all 0.4s;background: rgba(56, 167, 0, 0.7)}
section.boxes .box:hover h2 {transition: all 0.4s;color: #38a700;background-image: url(../images/bg-h2-h.png);text-shadow: 1px 0 0 #38a700;}
section.boxes .box .photo img { transition: all 0.5s ease 0s;max-width: 100%;height: auto;}
section.boxes .box .cont-box:after { width: 100%;height: 60px;left: 0;right: 0;bottom: 0px;content: "";display: block;position: absolute;z-index: 10;}
section.boxes .box p { transition: transform .4s;font-size: 15px;line-height: 21px;color: #fff;letter-spacing: 0.8px;margin: 0px 0 0 0;}

section.googlemaps { background: #0e100a none repeat scroll 0 0;height: 290px;overflow: hidden;position: relative;margin: 20px 0 0 0;}
section.googlemaps .box_googlemaps { bottom: -70px;height: auto !important;left: -70px;mix-blend-mode: luminosity;position: absolute;right: -70px;top: -70px;width: auto !important;}
section.googlemaps .box_googlemaps iframe { bottom: 0;left: 0;margin: 0 !important;pointer-events: none;position: absolute;right: 0;top: 0;}
section.googlemaps .link a { font-size: 0;}
section.googlemaps .link a.iframe.fancyIFrame { bottom: 0;left: 0;position: absolute;right: 0;top: 0;z-index: 10;}
footer.bottom a { color: #60c32e;}
footer.bottom { color: #f9f9f9;padding: 0px 0 0px;position: relative;height: 255px;background: url(../images/bg-footer.png) bottom center;border-top: 10px solid #38a700;}
footer.bottom h3 { color: #f9f9f9;font-size: 36px;font-weight: normal;margin: 28px 0 40px;line-height: 30px;font-family: 'Arial-Black';letter-spacing: 3px;padding-bottom: 13px;background: url(../images/bg-h3.png) bottom repeat-x;}
footer.bottom h3 span { color: #f9f9f9;font-size: 28px;font-weight: normal;margin: 20px 0 30px;line-height: 28px;font-family: 'ChampagneLimousines-Bold';letter-spacing:7.7px;}
footer.bottom .coord { min-height: 206px;position: relative;margin-left: 90px;line-height: 27px;}
.map { height: 62px;background: url(../images/map.png) no-repeat left center;padding-left: 44px;line-height: 20px;margin: 0px 0 0;float: left;}
.email { height: 62px;background: url(../images/email.png) no-repeat left center;padding-left: 44px;line-height: 20px;margin: 0px 0 0;float: right;padding-top: 10px;}
.tel { background: url(../images/tel.png) no-repeat left center;padding-left: 44px;line-height: 62px;height: 62px;margin: 0px 0 0 35px;}
nav#MobileNavigation { display: none;}
#footerSlideContainer a:hover { text-decoration: underline !important;}
#scrollUp { background: #38a700;bottom: 55px;color: #fff;padding: 8px 15px;right: 16px;text-decoration: none;}
#scrollUp:hover { background: rgba(56, 167, 0, 0.64);}
div.cc-cookies { width: 100%;}
.formError, .formError *, #fancybox-wrap, #fancybox-wrap * { box-sizing: content-box;}
div#_atssh { bottom: 0;}
div.cc-cookies { width: 100%;}
.cc-cookies a:hover, footer a {}
#footerSlideContainer a { color: #38a700;z-index: 999;}
.mm-slideout { }
.cc-cookies a.cc-cookie-accept:hover {text-decoration: underline !important;text-shadow: none !important;}
.cc-cookies a.cc-cookie-accept { background: #fff none repeat scroll 0 0 !important;color: #33630a !important;text-shadow: none !important;}
.cc-cookies a.cc-cookie-decline:hover, .cc-cookies-error a.cc-cookie-decline:hover, .cc-cookies a.cc-cookie-reset:hover { background: #91c63f none repeat scroll 0 0 !important;}
.mm-slideout { z-index: inherit !important;}
div.cc-cookies { background: rgba(51, 99, 10, 0.88);color: #fff !important;padding: 0.25em 0;text-shadow: none;z-index: 10;}
.bbook-global { z-index: 20
}
.intern { border-top: 2px solid #000 !important;}
.address { padding: 0 0 35px 0;position: relative;display: inline-block;width: 100%;font-size: 16px;letter-spacing: 1px;}
.lien-box { border: medium none;bottom: 0;font: 0px/0 a !important;height: 100%;left: 0;margin: 0 !important;position: absolute;right: 0;top: 0;transition: all 0.8s ease 0s;width: 100%;z-index: 20;}
#btp_id { text-align: right;margin: 10px 0 10px;width: 90px;display: block;float: right;}
#btp_id:hover img { opacity: 0.7}
#btp_id img { width: 90px;margin: 0 0;}
@media (min-width: 1200px) { .container { padding: 0 0px;width: 1000px;}}
@media only screen and (max-width: 1024px) { section.boxes .box .photo { height: 299px;width: 280px;}
section.boxes .box { width: 280px;height: 466px;}}
@media only screen and (max-width: 992px) { #navigation .sf-menu a { font-size: 17px !important;}
section.banner { overflow: hidden;}
.container { width: 100%;}
.address { font-size: 15px;letter-spacing: 0px;}
header.page-title h1 span { font-size: 30px;line-height: 30px;}
section.boxes { height: auto;padding-bottom: 30px}
}
@media only screen and (max-width: 900px) { footer.bottom { height: auto;}
section.boxes .box .photo { height: 289px;width: 270px;}
section.boxes .box { width: 270px;height: 456px;}
.tel {
    
    margin: 0px 0 0 0px;
}header.top::before {
   
    width: 40%;
    left: 60%;}
}
@media only screen and (max-width :800px) { .container { padding: 0 15px;width: 750px;}
section.banner #navigation { display: none;}
section.boxes .box { margin: 20px auto;}
header.top:before { top: 154px;}
header.top .logo { float: inherit;padding: 0px 0 0;position: relative;margin: 10px auto 0;text-align: center;}
header.top .cta { margin: 21px auto 40px;float: inherit;width: auto;display: table;}
section.banner.small .camera_pag, .camera_pag { margin: -61px auto 0px !important;}
header.top nav.mobile-nav { float: none;left: 0%;position: absolute;top: 245px;width: 100%;clear: both;display: block;}
section.boxes { height: auto;padding: 30px 0;}
section.boxes .col-sm-4 { padding: 0 0px 0 0;float: inherit;width: 100%;}
.col-sm-4:last-child .box { float: inherit;}
section.banner { height: 350px;}
section.banner .slogan { margin-top: 115px;}
}
@media only screen and (max-width: 768px) { footer.bottom .col-sm-4 { float: inherit;width: 100%;}
footer.bottom .col-sm-4 div { float: inherit !important;width: 100%;}
footer.bottom .col-sm-4 { float: inherit;width: 100%;}
footer.bottom { overflow: hidden
}
.container { padding: 0 15px;width: 100%;}
}
@media only screen and (max-width: 740px) { .slogan { font-size: 28px;line-height: 28px;}
}
@media only screen and (max-width: 500px) { header.page-title h1 {
    font-size: 20px;
    letter-spacing: 2px;
}header.page-title h1 span {
    font-size: 16px;
    line-height: 20px;
}}
@media only screen and (max-width: 470px) { header.top:before { top: 115px;}
header.top .logo img { max-width: inherit;width: 270px;}
header.top .cta { font-size: 16px;letter-spacing: 6px;padding: 9px 0px 0px 73px;}
footer.bottom h3 span { font-size: 24px;} 
footer.bottom h3 { font-size: 25px;}
.slogan { font-size: 20px;line-height: 23px;padding: 0 10px;}
header.top .cta a { font-size: 20px;}
section.banner.small .camera_pag, .camera_pag { margin: -44px auto 0px !important;}
header.top nav.mobile-nav { top: 205px;}
}